<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1N0-Lp-wc1.title</key>
	<string>Topo</string>
	<key>700521.label</key>
	<string>Texto</string>
	<key>700522.label</key>
	<string>Fichas de Índice</string>
	<key>700525.label</key>
	<string>Contornos</string>
	<key>700527.label</key>
	<string>Outro</string>
	<key>700603.title</key>
	<string>Nome e data do arquivo</string>
	<key>700605.title</key>
	<string>Metadados</string>
	<key>700606.title</key>
	<string>Números da página</string>
	<key>700607.title</key>
	<string>Sinopses</string>
	<key>700608.title</key>
	<string>Títulos</string>
	<key>700611.title</key>
	<string>Texto</string>
	<key>700612.title</key>
	<string>Remover Anotações</string>
	<key>700614.title</key>
	<string>Notas</string>
	<key>700615.title</key>
	<string>Imprimir usando fonte:</string>
	<key>700623.title</key>
	<string>Incluir títulos</string>
	<key>700624.title</key>
	<string>Forçar orientação da paisagem</string>
	<key>700626.title</key>
	<string>Ignorar apenas fichas com títulos</string>
	<key>700627.title</key>
	<string>Imprimir guias de corte</string>
	<key>700628.title</key>
	<string>Realçar títulos com Cor da Etiqueta</string>
	<key>700634.title</key>
	<string>Incluir metas com contagens</string>
	<key>700635.title</key>
	<string>Avançar por nível</string>
	<key>700636.title</key>
	<string>Etiqueta e estado</string>
	<key>700637.title</key>
	<string>Sinopses</string>
	<key>700638.title</key>
	<string>Títulos</string>
	<key>700643.title</key>
	<string>Radio</string>
	<key>700644.title</key>
	<string>Página Ajustar à Escala</string>
	<key>700645.title</key>
	<string>Imprimir tamanho atual</string>
	<key>700646.title</key>
	<string>Páginas web</string>
	<key>700647.title</key>
	<string>Imagens</string>
	<key>700648.title</key>
	<string>Imprimir fundos</string>
	<key>700889.title</key>
	<string>Inserir comentários associados</string>
	<key>700901.title</key>
	<string>Palavras-chave</string>
	<key>700905.title</key>
	<string>Incluir palavras-chave</string>
	<key>700909.title</key>
	<string>Contagem de Caracteres</string>
	<key>700911.title</key>
	<string>Contagem de palavras</string>
	<key>700917.title</key>
	<string>Títulos de prefixo com número</string>
	<key>700919.title</key>
	<string>Adicionar números nas fichas</string>
	<key>700939.title</key>
	<string>Fonte:</string>
	<key>700946.title</key>
	<string>Nome do arquivo</string>
	<key>700953.title</key>
	<string>Personalizar Metadados</string>
	<key>700976.title</key>
	<string>Imprimir usando fonte:</string>
	<key>700996.title</key>
	<string>Aumentar títulos</string>
	<key>E2P-yE-iRD.title</key>
	<string>Direita</string>
	<key>Flu-tN-Nbb.title</key>
	<string>Conteúdo:</string>
	<key>JgZ-Iy-RWl.label</key>
	<string>Margens</string>
	<key>Twc-dp-aar.title</key>
	<string>Opções:</string>
	<key>TzU-5b-CPJ.title</key>
	<string>Opções:</string>
	<key>V7p-7o-Z2J.title</key>
	<string>pontos</string>
	<key>XDE-47-HWs.title</key>
	<string>Esquerda</string>
	<key>cUi-dP-a3Q.title</key>
	<string>Conteúdo:</string>
	<key>eMF-Jb-6uZ.title</key>
	<string>Polegadas</string>
	<key>kfB-jf-WSu.title</key>
	<string>Conteúdo:</string>
	<key>m0d-K4-bwE.title</key>
	<string>cm</string>
	<key>nmG-Jq-R2C.title</key>
	<string>Unidades:</string>
	<key>qlX-0w-aCU.title</key>
	<string>Cabeçalho:</string>
	<key>vrI-37-ax0.title</key>
	<string>Inferior</string>
</dict>
</plist>
